<div class="overlay-box insight-box">
    <div class="overlay-form">
        <h2 class="message">Users Insight:</h2>
        <div class="basic-insight-area insight-table">
            <div class="insight-row">
                <div class="insight-cell">
                    <p class="num">{{mcq_user_ids}}</p>
                    <p class="desc">users did the MCQs</p>
                </div>
                <div class="insight-cell">
                    <p class="num">{{fill_user_ids}}</p>
                    <p class="desc">users completed Fill in the blanks</p>
                </div>
            </div>
            <div class="insight-row">
                <div class="insight-cell">
                    <p class="num">{{match_user_ids}}</p>
                    <p class="desc">users attempted to Match the following</p>
                </div>
                <div class="insight-cell">
                    <p class="num">{{response_user_ids}}</p>
                    <p class="desc">users added a subjective response</p>
                </div>
            </div>
        </div>
        <div class="insight-users">
            <p class="entity-btn js-total-users">{{users.length}} users are attempting the course</p>
            <div class="user-header-table">
                <div class="insight-row">
                    <p>Name</p><p>Email</p><p>Country</p>
                </div>
            </div>
            <div class="user-table"></div>
        </div>
    </div>
    <a class="overlay-close js-close" href="#"></a>
</div>
